body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h1.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h2.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h3.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h4.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h5.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h6.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f{text-align:left;} .waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h1.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h2.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h3.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h4.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h5.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h6.waStyle-8d95a82e-df1b-4308-a179-10572d075286{text-align:left;} .waStyle-8d95a82e-df1b-4308-a179-10572d075286 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-8d95a82e-df1b-4308-a179-10572d075286 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h1.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h2.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h3.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h4.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h5.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h6.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h1.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h2.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h3.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h4.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h5.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h6.waStyle-8d95a82e-df1b-4308-a179-10572d075286{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h1.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h2.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h3.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h4.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h5.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h6.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h1.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h2.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h3.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h4.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h5.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h6.waStyle-8d95a82e-df1b-4308-a179-10572d075286{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-b34c63fb_384d_49be_9e7d_8b52b82de24c{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:left;font-weight:400;font-style:normal;font-family:'Michroma';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-block-b34c63fb_384d_49be_9e7d_8b52b82de24c{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:left;font-weight:400;font-style:normal;font-family:'Michroma';font-size:20px;
}
}
.smt-wa-block-b34c63fb_384d_49be_9e7d_8b52b82de24c a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-5834b998_befa_4980_a087_9c695199ef07{
color:#f89522;margin:0px;padding:0px;margin-bottom:8px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:center;font-weight:400;font-style:normal;font-family:'Michroma';font-size:6px;
}
}
@media(min-width:1025px){
.smt-wa-block-5834b998_befa_4980_a087_9c695199ef07{
color:#f89522;margin:0px;padding:0px;margin-bottom:8px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:center;font-weight:400;font-style:normal;font-family:'Michroma';font-size:20px;
}
}
.smt-wa-block-5834b998_befa_4980_a087_9c695199ef07 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-25fc162c_5db8_4d6d_bf32_e09a0052ed91{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Verdana';font-size:10px;
}
}
@media(min-width:1025px){
.smt-wa-block-25fc162c_5db8_4d6d_bf32_e09a0052ed91{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Verdana';font-size:32px;
}
}
.smt-wa-block-25fc162c_5db8_4d6d_bf32_e09a0052ed91 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-ce5c82a5_0447_4467_9cfc_075889fe8706{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Verdana';font-size:12px;
}
}
@media(min-width:1025px){
.smt-wa-block-ce5c82a5_0447_4467_9cfc_075889fe8706{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Verdana';font-size:20px;
}
}
.smt-wa-block-ce5c82a5_0447_4467_9cfc_075889fe8706 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-0614e9f1_ad39_4583_81db_7d0fd684837c{
color:#62270c;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Krona One';font-size:6px;
}
}
@media(min-width:1025px){
.smt-wa-block-0614e9f1_ad39_4583_81db_7d0fd684837c{
color:#62270c;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Krona One';font-size:24px;
}
}
.smt-wa-block-0614e9f1_ad39_4583_81db_7d0fd684837c a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-2e581478_af5d_4703_ab21_98e122573d00{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Michroma';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-block-2e581478_af5d_4703_ab21_98e122573d00{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Michroma';font-size:24px;
}
}
.smt-wa-block-2e581478_af5d_4703_ab21_98e122573d00 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-4ec14205_8fa0_4f98_ac49_bbda66c29b5b{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Krona One';font-size:6px;
}
}
@media(min-width:1025px){
.smt-wa-block-4ec14205_8fa0_4f98_ac49_bbda66c29b5b{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Krona One';font-size:18px;
}
}
.smt-wa-block-4ec14205_8fa0_4f98_ac49_bbda66c29b5b a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:#000000;border:0px solid #969696;border-radius:0px;margin:-0px;position:absolute;z-index:10010;}
.comp_1{background-color:rgba(34,73,142,0);border:1px solid rgba(22,48,95,0);border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:10090;}
.comp_1 .inner-box{border:1px solid rgba(51,109,213,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1 .text_content{align-items:center;display:flex;font-family:'Krona One';font-style:normal;font-weight:400;}
.comp_10{position:absolute;z-index:10175;}
.comp_11{background-color:#000000;border:0px solid #969696;border-radius:0px;margin:-0px;position:absolute;z-index:10155;}
.comp_12{background-color:rgba(0,0,0,0);position:absolute;z-index:10185;}
.comp_13{position:absolute;z-index:10170;}
.comp_14{position:absolute;z-index:10160;}
.comp_15{position:absolute;z-index:10180;}
.comp_16{background-color:rgba(0,0,0,0);position:absolute;z-index:10190;}
.comp_17{position:absolute;z-index:10165;}
.comp_18{position:absolute;z-index:10015;}
.comp_19{position:absolute;z-index:10245;}
.comp_2{background-color:rgba(34,73,142,0);border:1px solid rgba(22,48,95,0);border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:10085;}
.comp_2 .inner-box{border:1px solid rgba(51,109,213,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2 .text_content{align-items:center;display:flex;font-family:'Krona One';font-style:normal;font-weight:400;}
.comp_20{background-color:rgba(0,0,0,0);position:absolute;z-index:50005;}
.comp_21{background-color:rgba(0,0,0,0);position:absolute;z-index:50010;}
.comp_3{background-color:rgba(34,73,142,0);border:1px solid rgba(22,48,95,0);border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:10070;}
.comp_3 .inner-box{border:1px solid rgba(51,109,213,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_3 .text_content{align-items:center;display:flex;font-family:'Krona One';font-style:normal;font-weight:400;}
.comp_4{position:absolute;z-index:10080;}
.comp_4 .wafx-menunid5 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_5{background-color:rgba(34,73,142,0);border:1px solid rgba(22,48,95,0);border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:10075;}
.comp_5 .inner-box{border:1px solid rgba(51,109,213,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_5 .text_content{align-items:center;display:flex;font-family:'Krona One';font-style:normal;font-weight:400;}
.comp_6{background-color:rgba(34,73,142,0);border:1px solid rgba(22,48,95,0);border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:10065;}
.comp_6 .inner-box{border:1px solid rgba(51,109,213,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_6 .text_content{align-items:center;display:flex;font-family:'Krona One';font-style:normal;font-weight:400;}
.comp_7{background-color:rgba(0,0,0,0);position:absolute;z-index:10000;}
.comp_8{color:#c7c7c7;cursor:pointer;display:flex;position:absolute;text-decoration:underline;transition:background 0.4s,border 0.4s;z-index:10150;}
.comp_8 .cont-button{background-color:rgba(31,95,178,0);}
.comp_8 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_8 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_8 a{color:#c7c7c7;text-decoration:underline;}
.comp_8:hover{color:#ffffff;text-decoration:none;}
.comp_8 .cont-button:hover{background-color:#0092ff;}
.comp_8 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_8 a:hover{color:#ffffff;text-decoration:none;}
.comp_9{color:#c7c7c7;cursor:pointer;display:flex;position:absolute;text-decoration:underline;transition:background 0.4s,border 0.4s;z-index:10240;}
.comp_9 .cont-button{background-color:rgba(31,95,178,0);}
.comp_9 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_9 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_9 a{color:#c7c7c7;text-decoration:underline;}
.wafx-menunid5 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Krona One';font-style:normal;font-weight:400;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid5 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:rgba(0,0,0,0);color:#5c5c5c;}
.wafx-menunid5 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid5 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid5 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid5 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item:hover{background-color:#5a5a5a;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:16px;left:0px;top:108.51px;width:320px;}
.comp_1{height:16px;left:162.236px;top:109.324px;width:35px;}
.comp_1 .text_content{font-size:6px;padding-left:5px;padding-right:5px;}
.comp_10{height:15px;left:214px;top:2186.67px;width:46px;}
.comp_10 .wafx-img-picture{height:6px;left:0px;top:5px;width:46px;}
.comp_11{height:55px;left:0px;top:2186.67px;width:320px;}
.comp_12{height:33px;left:0px;top:2208.67px;width:320px;}
.comp_12 .wafx-smt-txt-wrap{width:300px;}
.comp_13{height:20px;left:180px;top:2186.67px;width:25px;}
.comp_13 .wafx-img-picture{height:15px;left:0px;top:2px;width:25px;}
.comp_14{height:22px;left:264px;top:2185.67px;width:51px;}
.comp_14 .wafx-img-picture{height:16px;left:0px;top:3px;width:51px;}
.comp_15{height:22px;left:-0.0122579px;top:2189.67px;width:37px;}
.comp_15 .wafx-img-picture{height:22px;left:2px;top:0px;width:34px;}
.comp_16{height:42px;left:28px;top:2180.67px;width:113px;}
.comp_16 .wafx-smt-txt-wrap{width:93px;}
.comp_17{height:22px;left:147px;top:2185.67px;width:26px;}
.comp_17 .wafx-img-picture{height:16px;left:0px;top:3px;width:26px;}
.comp_18{height:109px;left:0px;top:0px;width:320px;}
.comp_18 .wafx-img-picture{height:108px;left:0px;top:1px;width:320px;}
.comp_19{height:17px;left:232.5px;top:86.038px;width:83px;}
.comp_19 .wafx-img-picture{height:9px;left:0px;top:4px;width:83px;}
.comp_2{height:16px;left:113.569px;top:109.435px;width:46px;}
.comp_2 .text_content{font-size:6px;padding-left:5px;padding-right:5px;}
.comp_20{height:1996px;left:6px;top:185.902px;width:308px;}
.comp_20 .wafx-smt-txt-wrap{width:288px;}
.comp_21{height:40px;left:5.5px;top:134.454px;width:309px;}
.comp_21 .wafx-smt-txt-wrap{width:289px;}
.comp_3{height:16px;left:273.514px;top:109.324px;width:22px;}
.comp_3 .text_content{font-size:6px;padding-left:5px;padding-right:5px;}
.comp_4{background:linear-gradient(180deg,rgba(92,92,92,0) 55%,rgba(0,0,0,0) 95%);;border:1px solid rgba(0,0,0,0);border-radius:5px;height:16px;left:50.5371px;margin:-1px;top:109px;width:57px;}
.comp_4 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_5{height:16px;left:10.4861px;top:109.324px;width:35px;}
.comp_5 .text_content{font-size:6px;padding-left:5px;padding-right:5px;}
.comp_6{height:16px;left:208.069px;top:109.324px;width:48px;}
.comp_6 .text_content{font-size:6px;padding-left:5px;padding-right:5px;}
.comp_7{height:18px;left:50px;top:106.935px;width:200px;}
.comp_7 .wafx-smt-txt-wrap{width:180px;}
.comp_8{height:28px;left:625.5px;top:1667.67px;width:165px;}
.comp_8 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_8 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_8 .text_content{font-size:13px;}
.comp_8 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_8 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_9{height:14px;left:180px;top:2200.67px;width:113px;}
.comp_9 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:14px;margin:-1px;width:113px;}
.comp_9 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(14px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(113px - 2px);z-index:-1;}
.comp_9 .text_content{font-size:6px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid5 .wafx-menu{display:flex;font-size:6px;}
.wafx-menunid5 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid5 .wafx-menu-bt-hamburger svg{height:16px;transform:scale(0.8);width:16px;}
.wafx-menunid5 .wafxMenuPageGroupItem{background-color:#3d3d3d;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid5 .wafxMenuPageItem{color:#ffffff;font-family:'Krona One';font-style:normal;font-weight:400;}
.wafx-menunid5 .wafxMenuPageItem:hover{background-color:#5a5a5a;color:#ffffff;}
.wafx-menunid5.wafx-menu-frame{background-color:#3d3d3d;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Krona One';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item:hover{background-color:#5a5a5a;color:#ffffff;}
.wafx-menunid5.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:51px;left:0px;top:347.333px;width:1024px;}
.comp_1{height:50px;left:528.033px;top:347px;width:113px;}
.comp_1 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_10{height:48px;left:634.665px;top:3310.57px;width:146px;}
.comp_10 .wafx-img-picture{height:21px;left:0px;top:13px;width:146px;}
.comp_11{height:123px;left:1.13687e-13px;top:3297px;width:1024px;}
.comp_12{height:40px;left:1.13687e-13px;top:3379.81px;width:1024px;}
.comp_12 .wafx-smt-txt-wrap{width:1004px;}
.comp_13{height:63px;left:512.642px;top:3303.34px;width:81px;}
.comp_13 .wafx-img-picture{height:50px;left:0px;top:7px;width:81px;}
.comp_14{height:70px;left:823.6px;top:3297.44px;width:164px;}
.comp_14 .wafx-img-picture{height:53px;left:0px;top:8px;width:164px;}
.comp_15{height:69px;left:0.133333px;top:3306.77px;width:124px;}
.comp_15 .wafx-img-picture{height:69px;left:7px;top:0px;width:109px;}
.comp_16{height:65px;left:128.646px;top:3309.84px;width:239px;}
.comp_16 .wafx-smt-txt-wrap{width:219px;}
.comp_17{height:71px;left:379.836px;top:3296.94px;width:82px;}
.comp_17 .wafx-img-picture{height:51px;left:0px;top:10px;width:82px;}
.comp_18{height:349px;left:0px;top:-0.563748px;width:1024px;}
.comp_18 .wafx-img-picture{height:346px;left:0px;top:2px;width:1024px;}
.comp_19{height:160px;left:742.2px;top:228.333px;width:266px;}
.comp_19 .wafx-img-picture{height:31px;left:0px;top:64px;width:266px;}
.comp_2{height:50px;left:352px;top:348.933px;width:148px;}
.comp_2 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_20{height:2774px;left:18px;top:512.248px;width:1001px;}
.comp_20 .wafx-smt-txt-wrap{width:981px;}
.comp_21{height:46px;left:17.5px;top:430.126px;width:989px;}
.comp_21 .wafx-smt-txt-wrap{width:969px;}
.comp_3{height:50px;left:858.383px;top:347px;width:79px;}
.comp_3 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_4{background:linear-gradient(180deg,rgba(92,92,92,0) 55%,rgba(0,0,0,0) 95%);;border:1px solid rgba(0,0,0,0);border-radius:5px;height:50px;left:194.175px;margin:-1px;top:347px;width:133px;}
.comp_4 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_5{height:50px;left:35.2333px;top:347px;width:113px;}
.comp_5 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_6{height:50px;left:669.967px;top:348.6px;width:155px;}
.comp_6 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_7{height:29px;left:230px;top:357.5px;width:640px;}
.comp_7 .wafx-smt-txt-wrap{width:620px;}
.comp_8{height:28px;left:629px;top:3358px;width:165px;}
.comp_8 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_8 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_8 .text_content{font-size:13px;}
.comp_8 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_8 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_9{height:28px;left:625.5px;top:3357.94px;width:165px;}
.comp_9 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_9 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_9 .text_content{font-size:13px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid5 .wafx-menu{display:flex;font-size:16px;}
.wafx-menunid5 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid5 .wafx-menu-bt-hamburger svg{height:50px;transform:scale(0.8);width:50px;}
.wafx-menunid5 .wafxMenuPageGroupItem{background-color:#3d3d3d;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid5 .wafxMenuPageItem{color:#ffffff;font-family:'Krona One';font-style:normal;font-weight:400;}
.wafx-menunid5 .wafxMenuPageItem:hover{background-color:#5a5a5a;color:#ffffff;}
.wafx-menunid5.wafx-menu-frame{background-color:#3d3d3d;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Krona One';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item:hover{background-color:#5a5a5a;color:#ffffff;}
.wafx-menunid5.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-8{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-8-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:6px;
}
.smt-wa-8-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-13{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-13-block-0{
color:#adadad;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:90%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:6px;
}
}
@media(min-width:1025px){
.smt-wa-13-block-0{
color:#adadad;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:90%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:10px;
}
}
.smt-wa-13-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-17{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-17-block-0{
color:#adadad;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:6px;
}
}
@media(min-width:1025px){
.smt-wa-17-block-0{
color:#adadad;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
.smt-wa-17-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-21{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-21-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-21-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:16px;
}
}
.smt-wa-21-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-22{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-22-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-22-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:32px;
}
}
.smt-wa-22-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

